


a img {
    border: 0;
}

	



.wrapper {
	background-color: #e1ddc7;
	width: 800px;
	height: 800px;
	left: 50%;
	right: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-attachment: scroll;
	background-image: none;
	background-repeat: no-repeat;
}
.wrapper2 {
	background-color: #FCF8E2;
	width: 800px;
	height: 3000px;
	left: 50%;
	right: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-attachment: scroll;
	background-image: none;
	background-repeat: no-repeat;
}
.topWrapper{
	width: 800px;
	background-color: #e1ddc7;
	}
.topbar {
	height: 50px;
	width: 800px;
}

.header {
	height: 200px;
	width: 800px;
	top: 85px;
	position: absolute;
	background-color: #FCF8E2;
	z-index: auto;
	clear: none;
}
.menu {
	background-color: #990066;
	height: 50px;
	width: 800px;
}
.bodystyle {
	background-color: #403F52;
	clear: both;
	float: none;
}
#menucontainer
{
	background-color: #704968;
	width: 800px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	top: 55px;
	z-index: 100;
	position:absolute; 			
	clear: both;
	float: none;
	visibility: visible;
	}
.officeNumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	float: left;
	height: 45px;
	width: 200px;
	clear: both;
	position: absolute;
}
.brandyourbusiness {
	clear: both;
	float: none;
	height: 45px;
	width: 300px;
	position: relative;
	right: 0px;
	left: 250px;
	font-size: x-large;
	font-style: italic;
	font-weight: bolder;
	font-family: "MS Serif", "New York", serif;
	margin: 0px;
	clip: rect(0px,auto,auto,auto);
	top: 0px;
}
.body {
	height: 574px;
	width: 800px;
	padding-top: 5px;
	top: 275px;
	position: absolute;
}
.bodybrandVid {
	height: 1000px;
	width: 800px;
	padding-top: 20px;
	top: 151px;
	position: absolute;
	left: 308px;
	z-index: 0;
}




	.logos{
	float: right;
	height: 0px;
	width: 193px;
	top: 0px;
	position: relative;
	padding-top: 0px;
	clip: rect(0px,auto,auto,auto);
	clear: left;
	background-color: #FFFFCC;
		}
.leftCollom {
	width: 45%;
	padding-top: 10px;
	top: 47px;
	position: absolute;
	font-family: "Arial Black", Gadget, sans-serif;
	font-style: normal;
	line-height: normal;
	color: #666;
	height: 425px;
	font-size: 14px;
}


#demoreel{
	padding-top: 10px;
	padding-right: 100px;
	padding-bottom: 50px;
	padding-left: 150px;
	
	}
	
#demoreelswf{
	padding-top: 10px;
	padding-right: 100px;
	padding-bottom: 50px;
	padding-left: 50px;	
	}	
	


#box{
	width: 200px;
	height: 200px;
	border: 1px;
	background-color: #FFC;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 40px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}
	
#boxindex{
	width: 220px;
	height: 250px;
	border: 1px;
	background-color: #FCF8E2;
	float: left;
	margin-top: 20px;
	margin-right: 12px;
	margin-bottom: 20px;
	margin-left: 12px;
	padding:10px;
	
	border: 1px solid #bbb;
	}
	
#boxindex_1{
	width: 220px;
	height: 250px;
	border: 1px;
	background-color: #FCF8E2;
	float: left;
	margin-top: 20px;
	margin-right: 12px;
	margin-bottom: 20px;
	margin-left: 12px;
	padding:10px;
	
	border: 1px solid #bbb;
	}	
	
#boxindex_2{
	width: 220px;
	height: 250px;
	border: 1px;
	background-color: #FCF8E2;
	float: left;
	margin-top: 20px;
	margin-right: 12px;
	margin-bottom: 20px;
	margin-left: 12px;
	padding:10px;
	border: 1px solid #bbb;
	}	
	div.clearfloats {
				clear:both;
				}

div.clearboth{
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
}
	
div.inner{
	width: 800px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}



.button.full, .button.full span {
	display: block;
}
.button span {
	position: relative;
	color:#fff;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	border-top: rgba(255, 255, 255, .2) 1px solid;
	padding:0.6em 1.3em;
	line-height:1em;
	text-decoration:none;
	text-align:center;
	white-space: nowrap;
	width:80px;
}
.button.gray {
	background-color: #666666;
		}
.button.full, .button.full span {
	display: block;
}

.alignleft {
	float: left;
}


	
